/*     44955 : 한줄 텍스트      */
.text__44955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__44955__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__44955__ p {font-size:20px}
}

/*     843215 : 한줄 텍스트      */
.text__843215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__843215__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__843215__ p {font-size:20px}
}

